<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 *
 * @package     Admin.Datamanage.Htmltemplate
 * @author      netnee
 * @access      public
 */
class Admin_Datamanage_Htmltemplate
{
    var $title;
    var $pagename;

    var $c_systeminfo;
    var $imgupd;

    var $imgcd;
    var $d;

    var $record;
    var $img;

    function execute()
    {
        /*
        if (isset($this->d) && isset($this->imgcd)) {
            $this->imgupd->delCacheImage($this->imgcd, 5);
            $this->imgupd->delImage($this->imgcd, 5);

            $loc = htmlspecialchars($_SERVER["SCRIPT_NAME"], ENT_QUOTES) ."?action=admin_datamanage_shopinfo";
            header("location:". $loc);
            exit;
        }
        */

        //$this->img = $this->imgupd->getImageUrl(5, '', 'shop', '');
        $this->record = $this->c_systeminfo->selectAll();
        return 'success';
    }
}
?>
